{
    template:'${tmpl}',
    data:function(){
        return {
          multipleSelection: [],
          isSingleSelect:true,
        }
    },
    mounted:function(){

    },
    created:function(){
    },
    methods:{
       onColFormater(row,column,cellvalue,index){
         if(column.property=="isDefault"){
           if(row["isDefault"]){
             return "是";
           }else{
             return "否";
           }
         }
         return cellvalue;
       },
       handleSelectionChange:function(val){
         this.multipleSelection = val;
         console.log(val);
       },
       onRowClick(row,key,e){
           if(key=="stopUser"){

           }
         },

    },
    computed: Vuex.mapState({
      count:state=>state.count,
      headStyle:function(){
        return {"background-color":"white"};
      }
    }),
    vname:"gsb_useraddr"
}
